# Version SVN: $Id: friend.request.yml 26 2013-09-24 15:59:12Z sven.poeche $
subject: Freundschaftsanfrage
text: |
  Hallo [recipient:username],

  Der Benutzer '[sender:username]' <[sender:email]> hat eine Freundschaftsanfrage gesendet.

  [message]

  Auf <[recipient:linkFriendIndex]> kannst du diese Anfrage beantworten.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
